@charset "utf-8";

#head .c div form{padding:12px 0 13px 60px}
#nav ul li a{padding:19px 21px 19px 22px;}
#nav ul li:first-child a{padding:19px 24px 19px 24px;}
#nav ul li:hover a,#nav ul li.selected a{padding:20px 20px 18px 23px}
#nav ul li:first-child:hover a{padding:20px 23px 18px 25px;}
#foot p:first-child{border-bottom:rgba(0,117,191,0.25) 8px solid}